*{
    margin: 0 ;
    font-family: Arial;
    border:border-box;
}
.border{
    border:1.5px solid transparent;
}
.border:hover{
    border:1.5px solid white;
}
.navbar{
    background-color:#0f1111;   
    height:60px;
    color:white; 
    display: flex ;
    align-items: center;
    justify-content: space-evenly;
}
.nav-logo{
    height:50px;
    width:100px;
}
.logo{
    background-image: url("amazon_logo.png");
    height:50px;
    width:100px;
    background-size: cover;  
}

/** Box 2  **/
.add-first{
    margin-left:15px;
    color:#cccccc;
    font-size: 0.85rem;
}
.add-sec{
    margin-left:3px;
    font-size:1rem;
}
.add-icon{
    display:flex;
    align-items: center;
}
/** Box 3 **/
.nav-search{
    display:flex;
    justify-content: space-evenly;
    background-color: darkgoldenrod;
    width:620px;
    height:40px;
    border-radius: 4px;
}
.search-select{
    background-color: #f3f3f3;
    width:50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border:none;
}
.search-input{
     width:100%;
     font-size: 1rem;
     border:none;
}
.search-icon{
    width:45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    background-color: #febd68;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: #0f1111;
}
.nav-search:hover{
    border:2px solid #febd68
}

.nav-language{
    font-size: 14px;
    font-weight: 700;
}

/** Box 4 **/
span{
    font-size: 0.7rem;
}

/** Box 5 **/

.nav-second{
    font-size: 0.85rem;
    font-weight: 700px;;
}

/** Box 6 **/
.nav-cart i{
    font-size: 30px;
}

.nav-cart{
    font-size: 0.85rem;
    font-weight: 700;
}
 
/** Panel **/
.panel{
    height:40px;
    background-color: #222f3d;
    display: flex;
    color:white;
    align-items: center;
    justify-content: space-evenly;
    
}

.panel-ops p{
    display: inline;
    margin-left: 15px;
}
.panel-ops{
    width: 70%;
    font-size: 0.85rem;
}
.panel-deals{
    font-size: .9rem;
    font-weight: 700;
}

/** Hero-Section **/
.hero-section{
    background-image: url(heroimage.jpg);
    height: 330px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.hero-msg{
    background-color: white;
    color:black;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.85rem;
    width:90% ;
    margin-bottom:25px;

}
.hero-msg a{
    color:#007185;
}

/**Shop-Section**/
.shop-section{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #e2e7e6;
}
.box{
    height:400px;
    width:23%;
    background-color: white;
    padding: 20px 0px 15px;
    margin-top: 15px;
}

.box-img{
    margin-top: 1rem;
    margin-bottom: 1rem;
    height:300px;
    background-size: cover;
}

.box-content{
    margin-left: 1rem;
    margin-right:1rem;
}
.box-content p {
    color:#007185;
    font-size:18px; 
}

/**Footer**/

footer{
    margin-top: 15px;
}

.foot-panel1{
    background-color:#37475a;
    color:white;
    height: 50px;
    display:flex;
    justify-content: center;
    align-items: center ;
    font-size: 0.75rem;
}

.foot-panel2{
    padding:40px 0px 0px;
    color: white;
    font-size: 16px;
    font-weight: 700;
    background-color: #222f3d;
    height:300px;
    display:flex;
    justify-content: space-evenly;
}
.foot-panel2 a{
    color:#DDDDDD;
    font-size: 14px;
    font-weight: 100;
}
ul a{
    margin-top: 10px;;
    display: block;
}

.foot-panel3{
    background-color: #222f3d;
    color:white;
    border-top: 0.1px solid white;
    height:70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.foot-panel3 .logo{
margin-right: 50px;;
}
button{
    border:1px solid white;
    border-radius: 4px;
    background-color: #222f3d;
    color:#DDDDDD;
    font-size: 0.7rem;
    padding: 7px 7px 5px 7px;
    margin-left: 10px;;
}
.foot-panel4{
    background-color: #0f1111;
    color:#DDDDDD;
    font-size: 12px;
    height:80px;
    font-size: 0.7rem;
    text-align: center;
}
.pages {
    padding:22px 0px 0px;
}
.pages a{
    color:#DDDDDD
}
.copyright{
    padding:5px;
}

